  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
display: grid;
grid-template-rows: 1fr 1fr;
grid-template-columns: 1fr 1fr;
width: 100%;
height: 300px;
overflow: hidden;
}
#headSCT .image picture {
position: relative;
}
#headSCT .image picture:nth-of-type(1) {
grid-row: 1 / 2;
grid-column: 1 / 2;
}
#headSCT .image picture:nth-of-type(2) {
grid-row: 1 / 2;
grid-column: 2 / 3;
}
#headSCT .image picture:nth-of-type(3) {
grid-row: 2 / 3;
grid-column: 1 / 2;
}
#headSCT .image picture:nth-of-type(4) {
grid-row: 2 / 3;
grid-column: 2 / 3;
}
#headSCT .image img {
position: absolute;
left: 0;
top: 0;
object-fit: cover;
width: 100%;
height: 100%;
}

#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-left: 60px;
	border-radius: 0 0 0 20px;
	width: calc(100% - 60px);
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#lineupSCT img {
max-width: 100%;
height: auto;
}
#lineupSCT {
background-color: #f2f2f2;
text-align: center;
}
#lineupSCT .cont {
padding: 30px 0 0 0;
}
#lineupSCT .target {
margin: 0 auto;
padding: 0 0 55px 0;
width: 230px;
}
#lineupSCT .target li {
border-bottom: solid 1px #138c56;
font-size: 18px;
text-align: left;
}
#lineupSCT .target a {
display: block;
position: relative;
padding: 11px 0;
color: #138c56;
}
#lineupSCT .target a::after {
transform: translateY(-50%) rotate(45deg);
box-sizing: border-box;
content: '';
display: block;
position: absolute;
right: 5px;
top: 50%;
margin-top: -2px;
border-right: solid 1px #138c56;
border-bottom: solid 1px #138c56;
width: 10px;
height: 10px;
}
#lineupSCT .list {
background-color: #fff;
}
#lineupSCT .block {
padding: 0 20px 11px 20px;
}
#lineupSCT .block .image {
position: relative;
margin: 0 -20px 30px -20px;
}
#lineupSCT .block .image img {
display: block;
width: 100%;
height: auto;
}
#lineupSCT .block .image h2 {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 23px;
text-shadow: 0 0 10px rgba(0,0,0,0.5);
white-space: nowrap;
color: #fff;
}
#lineupSCT .exp {
margin-bottom: 35px;
}
#lineupSCT .exp h3 {
margin-bottom: 16px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 21px;
line-height: 1.56;
}
#lineupSCT .exp p {
font-size: 18px;
line-height: 1.56;
}
#lineupSCT .exp p.note {
margin-top: 25px;
font-size: 13px;
line-height: 1.54;
text-align: left;
}
#lineupSCT .exp p.note a {
color: #138c56;
}
#lineupSCT .exp dl {
border: solid 1px #000;
margin-top: 30px;
margin-bottom: 35px;
padding: 16px 20px 20px 20px;
}
#lineupSCT .exp dt {
margin-bottom: 7px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #138c56;
text-align: center;
}
#lineupSCT .exp dd {
font-size: 13px;
line-height: 1.62;
text-align: left;
}
#lineupSCT .exp img {
margin: 38px 0 21px 0;
}
#lineupSCT .blk {
position: relative;
padding: 0 0 20px 0;
text-align: left;
}
#lineupSCT .blk h3 {
margin-bottom: 15px;
padding-top: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
color: #138c56;
}
#lineupSCT .blk h3::before {
content: '';
display: block;
position: absolute;
left: 0;
right: 0;
top: 0;
background-color: #c1c1c1;
height: 1px;
}
#lineupSCT .blk h3::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 1px;
background-color: #138c56;
width: 100px;
height: 2px;
}
#lineupSCT .blk .img {
margin-bottom: 7px;
}
#lineupSCT .blk p {
margin-bottom: 15px;
font-size: 14px;
line-height: 1.65;
}
#lineupSCT .blk ul {
margin-bottom: 10px;
font-size: 12px;
line-height: 1.67;
}
#lineupSCT .box {
background-color: #faf4ec;
margin-bottom: 45px;
padding: 27px 15px 30px 15px;
}
#lineupSCT .box .img p {
margin-top: 14px;
font-size: 13px;
line-height: 1.39;
}
#lineupSCT .box h4 {
margin-bottom: 27px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.44;
text-align: center;
}
#lineupSCT .box h5 {
background-color: #fff;
border: solid 1px #000;
margin-bottom: 18px;
padding: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 15px;
line-height: 1.44;
text-align: center;
}
#lineupSCT .box .set {
margin-top: 32px;
}
#lineupSCT .box .set img {
float: right;
margin: 10px 0 0 10px;
width: 133px;
height: auto;
}
#lineupSCT .box p {
font-size: 14px;
line-height: 1.54;
text-align: left;
}
@media (min-width: 768px) {
	#lineupSCT .cont {
	padding: 80px 0 0 0;
	}
	#lineupSCT .target {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	padding: 0 0 77px 0;
	width: auto;
	}
	#lineupSCT .target li {
	border-bottom: none;
	font-size: 22px;
	text-align: left;
	}
	#lineupSCT .target li::after {
	content: '/';
	position: relative;
	top: -2px;
	margin: 0 8px;
	font-size: 18px;
	color: #000;
	}
	#lineupSCT .target li:last-child::after {
	display: none;
	}
	#lineupSCT .target a {
	display: inline;
	position: relative;
	padding: 0;
	color: #138c56;
	}
	#lineupSCT .target a::after {
	transition: top 0.3s ease;
	transform: translateX(-50%) rotate(45deg);
	left: 50%;
	right: inherit;
	top: 110%;
	}
	#lineupSCT .target a:hover {
	text-decoration: none;
	}
	#lineupSCT .target a:hover::after {
	top: 130%;
	}
	#lineupSCT .list {
	border-radius: 0 20px 20px 0;
	margin-right: 40px;
	margin-bottom: 0;
	padding: 0 0 100px 40px;
	overflow: hidden;
	}
	#lineupSCT .block {
	padding: 0 0 85px 0;
	}
	#lineupSCT .block:last-child {
	padding: 0 0 0 0;
	}
	#lineupSCT .block .image  {
	margin: 0 0 45px -40px;
	}
	#lineupSCT .block .image img {
	object-fit: cover;
	height: 520px;
	}
	#lineupSCT .pack {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 40px;
	width: 1080px;
	}
	#lineupSCT .block .image h2 {
	font-size: 40px;
	line-height: 1.3;
	}
	#lineupSCT .exp {
	padding-top: 54px; 
	margin-bottom: 67px;
	}
	#lineupSCT .exp:first-child {
	padding-top: 0; 
	}
	#lineupSCT .exp h3 {
	margin-bottom: 16px;
	font-size: 30px;
	line-height: 1.56;
	}
	#lineupSCT .exp p {
	font-size: 22px;
	line-height: 1.82;
	}
	#lineupSCT .exp p.note {
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.73;
	text-align: center;
	}
	#lineupSCT .exp p.note a {
	color: #138c56;
	}
	#lineupSCT .exp dl {
	border: solid 1px #000;
	margin-top: 30px;
	margin-bottom: 50px;
	padding: 18px 20px 20px 20px;
	}
	#lineupSCT .exp dt {
	margin-bottom: 11px;
	font-size: 18px;
	}
	#lineupSCT .exp dd {
	font-size: 15px;
	line-height: 1.62;
	text-align: left;
	}
	#lineupSCT .exp img {
	margin: 38px 0 21px 0;
	}
	#lineupSCT .lst {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	#lineupSCT .blk {
	box-sizing: border-box;
	padding: 0;
	width: 475px;
	}
	#lineupSCT .blk h3 {
	margin-bottom: 27px;
	padding-top: 25px;
	font-size: 20px;
	line-height: 1.4;
	}
	#lineupSCT .blk .img {
	margin-bottom: 0;
	}
	#lineupSCT .blk p {
	margin-top: 6px;
	margin-bottom: 24px;
	font-size: 16px;
	line-height: 1.63;
	}
	#lineupSCT .blk ul {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.67;
	float: left;
	}
	#LIN-BLK4 .exp p {
	text-align: left;
	}
	#LIN-BLK4 .exp .set {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0 35px 0 45px;
	}
	#LIN-BLK4 .exp .set img {
	width: 516px;
	height: auto;
	}
	#lineupSCT .box {
	display: flex;
	flex-wrap: wrap;
	gap: 0 40px;
	margin-bottom: 45px;
	padding: 27px 30px 30px 30px;
	}
	#lineupSCT .box .img {
	width: 456px;
	}
	#lineupSCT .box .img p {
	margin-top: 14px;
	font-size: 13px;
	line-height: 1.39;
	}
	#lineupSCT .box h4 {
	margin-bottom: 23px;
	width: 100%;
	font-size: 18px;
	text-align: left;
	}
	#lineupSCT .box h5 {
	margin-bottom: 24px;
	padding: 13px 15px;
	font-size: 160;
	text-align: left;
	}
	#lineupSCT .box .set {
	flex: 1;
	margin-top: 5px;
	}
	#lineupSCT .box .set img {
	float: right;
	margin: 4px 0 0 10px;
	width: 160px;
	height: auto;
	}
	#lineupSCT .box p {
	font-size: 16px;
	line-height: 1.54;
	text-align: left;
	}
}